.swiper {
    width: 100%;
    height: 100%;
}

.swiper-wrapper

.swiper-slide {
    position: relative;
    height: auto;
    align-self: stretch;
    min-height: 450px;
    max-height: 750px;
    width: 100%;
    transition-duration: 800ms;
}

.swiper-slide img, .swiper-slide picture {
    display: block;
    width: 100% !important;
    height: 100%;
    object-fit: cover;
  }
  

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: grid;
    place-items: center;
    color: var(--white);
    padding: .5rem .75rem;
}

.overlay a {
    color: var(--white);
}

.overlay a:hover {
    text-decoration: underline;
}

.swiper-button-next,.swiper-button-prev {
    color: var(--black);
}
